<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c1d0580bd54bb9c48c678bcc888d67b">
  <dict>
    <!--2021-09-17 15:20:18.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
